#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-HlQfx2OmzobIbxzSf25ou0-dns-internal
key:                  dns-4.0.1-HlQfx2OmzobIbxzSf25ou0-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  a24042e918376b6dc58db6be882f1e0a
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/dns-4.0.1
hs-libraries:         HSdns-4.0.1-HlQfx2OmzobIbxzSf25ou0-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-27uIoCa55WFKIXfW5skZlp
    attoparsec-0.13.2.4-9VgtT9nUy8gHHw0166EHAk
    auto-update-0.1.6-7bzqwr4Mh9kCyFkFGqdNDs base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-8y61mVV5S4e9MKNrBj6koR
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    hourglass-0.2.12-CGeFbUy9kIpcA6uK4RteM
    iproute-1.7.9-ChAh71EVv9YHk1OrRfT5oZ mtl-2.2.2
    network-3.1.2.0-17TAgcOYpYlAVBy4dzi75o
    psqueues-0.2.7.2-ErqAejDh8Ku6L1HCm65xeZ

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-HW9jCzV98J4303Af1lKzdU
key:                  dns-4.0.1-HW9jCzV98J4303Af1lKzdU
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  744c67ca33911a01829f15908a29d3b1
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/dns-4.0.1
hs-libraries:         HSdns-4.0.1-HW9jCzV98J4303Af1lKzdU
depends:
    array-0.5.4.0 async-2.2.2-27uIoCa55WFKIXfW5skZlp
    attoparsec-0.13.2.4-9VgtT9nUy8gHHw0166EHAk
    auto-update-0.1.6-7bzqwr4Mh9kCyFkFGqdNDs base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-8y61mVV5S4e9MKNrBj6koR
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    dns-4.0.1-HlQfx2OmzobIbxzSf25ou0-dns-internal
    hourglass-0.2.12-CGeFbUy9kIpcA6uK4RteM
    iproute-1.7.9-ChAh71EVv9YHk1OrRfT5oZ mtl-2.2.2
    network-3.1.2.0-17TAgcOYpYlAVBy4dzi75o
    psqueues-0.2.7.2-ErqAejDh8Ku6L1HCm65xeZ

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

